<div id="notesModal" class="modal fade">
    <div class="modal-dialog">
        <div class="modal-content">

            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">×</span>
                </button>
                <h4 class="modal-title">Тэмдэглэл</h4>
            </div>
            <div class="modal-body text-left">
                <form class="form-horizontal">
                    <div class="form-group">
                        <label class="col-sm-5 control-label">Бүртгэсэн огноо</label>
                        <div class="col-sm-6">
                            <input type="date" class="form-control" value="2017-08-30">
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label">Нийслэл хотын албан татвар тооцох эсэх</label>
                        <div class="col-sm-6">
                            <input type="checkbox" >
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label">Агуулга</label>
                        <div class="col-sm-6">
                            <input type="text" class="form-control">
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label">Тэмдэглэгээ</label>
                        <div class="col-sm-6">
                            <textarea class="form-control"></textarea>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label">Байцаагчийн нэр</label>
                        <div class="col-sm-6">
                            I93682
                        </div>
                    </div>
                    <div class="form-group">
                        <div class="col-sm-12 text-right">
                            <button type="submit" class="btn btn-blue-flat">Хадгалах</button>
                            <button type="submit" data-dismiss="modal" class="btn btn-blue-flat">Буцах</button>
                        </div>
                    </div>

                </form>
            </div>

        </div>
    </div>
</div>